IMG_BACK = pge.texture.load("INC/IMG_BACK.PNG")
IMG_STAR = pge.texture.load("INC/IMG_STAR.PNG")
IMG_LOGO = pge.texture.load("INC/IMG_LOGO.PNG")
IMG_PSP6 = pge.texture.load("INC/IMG_PSP6.PNG")
IMG_GENE = pge.texture.load("INC/IMG_GENE.PNG")
IMG_CAT1 = pge.texture.load("INC/IMG_CAT1.PNG")
IMG_CAT2 = pge.texture.load("INC/IMG_CAT2.PNG")
IMG_CAT3 = pge.texture.load("INC/IMG_CAT3.PNG")
IMG_CAT4 = pge.texture.load("INC/IMG_CAT4.PNG")
IMG_CAT5 = pge.texture.load("INC/IMG_CAT5.PNG")
IMG_DEAT = pge.texture.load("INC/IMG_DEAT.PNG")
FON_ARIA = pge.font.load("INC/FONT.TTF",12)

SND_SCRO = pge.wav.load("INC/SND_SCRO.WAV")
SND_ADVA = pge.wav.load("INC/SND_ADVA.WAV")
SND_COMP = pge.wav.load("INC/SND_COMP.WAV")
SND_BACK = pge.wav.load("INC/SND_BACK.WAV")

COL_WHIT = pge.gfx.createcolor(255,255,255)
COL_ALBL = pge.gfx.createcolor(0,0,0,100)

q=0
searchstr = ""
down_safi=""
cur_state=0
cur_lop=1
cur_val = 255

option_mainx = 1
option_mainy = 1
option_abouy = 1
option_cat = 1
option_catlin = 1
option_catopt = 1
option_optiy = 1

thisversion="10-1307311531"
thisversionde = "Fix for downloading featured items."

IMG_ADV1 = pge.texture.load("INC/IMG_ADV1.PNG")
IMG_ADV2 = pge.texture.load("INC/IMG_ADV2.PNG")
IMG_ADV3 = pge.texture.load("INC/IMG_ADV3.PNG")